/*@import url('https://fonts.googleapis.com/css2?family=Inter:wght@100..900&display=swap');*/
@import url("https://cdn.jsdelivr.net/npm/@mdi/font@7.2.96/css/materialdesignicons.min.css");
@import url("https://fonts.cummins.com/fonts.css");
/* line 6, ../sass/footer.scss */
#footer {
  background: #313131;
  position: relative;
  z-index: 150;
  padding: 24px 0 14px;
}
/* line 12, ../sass/footer.scss */
#footer .row {
  -webkit-box-align: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
}
/* line 15, ../sass/footer.scss */
#footer .row .copyright-col {
  color: #fff;
}
@media only screen and (max-width: 767px) {
  /* line 15, ../sass/footer.scss */
  #footer .row .copyright-col {
    flex: 0 0 100%;
    max-width: 100%;
    text-align: center;
  }
}
/* line 25, ../sass/footer.scss */
#footer .row .fmenu-col, #footer .row .navigation-links {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: end;
  -moz-box-pack: end;
  -ms-flex-pack: end;
  -webkit-justify-content: flex-end;
  justify-content: flex-end;
  -webkit-box-align: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
}
/* line 30, ../sass/footer.scss */
#footer .row .fmenu-col a, #footer .row .navigation-links a {
  font-size: 14px;
  font-weight: 500;
  color: #fff;
  text-decoration: none;
}
/* line 36, ../sass/footer.scss */
#footer .row .fmenu-col a:hover, #footer .row .navigation-links a:hover {
  color: #DA291C;
}
/* line 41, ../sass/footer.scss */
#footer .row .fmenu-col ul, #footer .row .navigation-links ul {
  margin: 0;
  padding: 0;
  list-style: none;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-align: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
  gap: 10px;
}
/* line 47, ../sass/footer.scss */
#footer .row .fmenu-col ul.social, #footer .row .navigation-links ul.social {
  margin-right: 15px;
  padding-right: 20px;
  position: relative;
}
/* line 52, ../sass/footer.scss */
#footer .row .fmenu-col ul.social:before, #footer .row .navigation-links ul.social:before {
  content: "";
  position: absolute;
  width: 1px;
  height: 20px;
  background: rgba(255, 255, 255, 0.3);
  right: 0;
  top: 0;
}
/* line 63, ../sass/footer.scss */
#footer .row .fmenu-col ul.social li a, #footer .row .navigation-links ul.social li a {
  width: 20px;
  height: 20px;
  display: block;
  background: url(../images/sprites.svg) 0 0 no-repeat;
  text-indent: -999em;
}
/* line 72, ../sass/footer.scss */
#footer .row .fmenu-col ul.social li.tw a, #footer .row .navigation-links ul.social li.tw a {
  background-position: -17px -15px;
}
/* line 78, ../sass/footer.scss */
#footer .row .fmenu-col ul.social li.fb a, #footer .row .navigation-links ul.social li.fb a {
  background-position: -47px -15px;
}
/* line 84, ../sass/footer.scss */
#footer .row .fmenu-col ul.social li.yt a, #footer .row .navigation-links ul.social li.yt a {
  background-position: -77px -15px;
}
/* line 90, ../sass/footer.scss */
#footer .row .fmenu-col ul.social li.in a, #footer .row .navigation-links ul.social li.in a {
  background-position: -107px -15px;
}
/* line 96, ../sass/footer.scss */
#footer .row .fmenu-col ul.social li.ins a, #footer .row .navigation-links ul.social li.ins a {
  background-position: -137px -15px;
}
@media only screen and (max-width: 767px) {
  /* line 25, ../sass/footer.scss */
  #footer .row .fmenu-col, #footer .row .navigation-links {
    flex: 0 0 100%;
    max-width: 100%;
    -webkit-box-pack: center;
    -moz-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    margin-top: 15px;
    padding-top: 15px;
    border-top: 1px solid rgba(255, 255, 255, 0.3);
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
}
@media only screen and (max-width: 767px) {
  /* line 117, ../sass/footer.scss */
  #footer .row .fmenu-col ul.social, #footer .row .navigation-links ul.social {
    flex: 0 0 100%;
    max-width: 100%;
    -webkit-box-pack: center;
    -moz-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    margin-right: 0;
    padding-right: 0;
    margin-bottom: 15px;
  }
  /* line 125, ../sass/footer.scss */
  #footer .row .fmenu-col ul.social:before, #footer .row .navigation-links ul.social:before {
    display: none;
  }
}
@media only screen and (max-width: 479px) {
  /* line 25, ../sass/footer.scss */
  #footer .row .fmenu-col, #footer .row .navigation-links {
    -webkit-box-direction: normal;
    -webkit-box-orient: vertical;
    -moz-box-direction: normal;
    -moz-box-orient: vertical;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  /* line 136, ../sass/footer.scss */
  #footer .row .fmenu-col .navbar-nav .nav-link, #footer .row .navigation-links .navbar-nav .nav-link {
    padding: 0;
  }
  /* line 140, ../sass/footer.scss */
  #footer .row .fmenu-col .powered-by, #footer .row .navigation-links .powered-by {
    margin-left: 0;
    margin-top: 15px;
    padding-left: 0;
  }
  /* line 144, ../sass/footer.scss */
  #footer .row .fmenu-col .powered-by:before, #footer .row .navigation-links .powered-by:before {
    display: none;
  }
}
/* line 151, ../sass/footer.scss */
#footer .row .navigation-links {
  -webkit-box-pack: start;
  -moz-box-pack: start;
  -ms-flex-pack: start;
  -webkit-justify-content: flex-start;
  justify-content: flex-start;
  margin: 10px 0 0;
}
@media only screen and (max-width: 767px) {
  /* line 151, ../sass/footer.scss */
  #footer .row .navigation-links {
    -webkit-box-pack: center;
    -moz-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
  }
}
@media only screen and (max-width: 1280px) {
  /* line 6, ../sass/footer.scss */
  #footer {
    padding-left: 90px;
  }
}
@media only screen and (max-width: 1023px) {
  /* line 6, ../sass/footer.scss */
  #footer {
    padding-left: 0;
  }
}

/* line 170, ../sass/footer.scss */
.powered-by {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-align: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
  font-size: 12px;
  color: #BBBBBB;
  gap: 10px;
  position: relative;
}
/* line 178, ../sass/footer.scss */
.powered-by img {
  flex: 0 0 50px;
  max-width: 50px;
}
